.footer {
    min-height:300px;
    background-color:#0E3B5F;
    bottom:0px;
    z-index:1000;
    left:0px;
    right:0px;
}
.row_12 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_9 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_10 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_14 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
p.paragraph2 {
    font-size: 14px;
    color:#FFFFFF;
    text-align:center;
    margin-top:30px;
}
p.paragraph3 {
    font-size: 14px;
    color:#FFFFFF;
    text-align:center;
    margin-top:0px;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 70px;
        width:100%;
    }
    .row_12 {
        clear: both;
        min-height: 70px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_9 {
        float: left;
        width: 50%;
        min-height: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_10 {
        float: left;
        width: 50%;
        min-height: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    p.paragraph2 {
        text-align: left;
        margin-top:20px;
    }
    p.paragraph3 {
        text-align: right;
        margin-top:20px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 70px;
        width:100%;
    }
    .row_12 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_9 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:70px;
    }
    .column_10 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.paragraph2 {
        text-align: left;
        margin-top:20px;
    }
    p.paragraph3 {
        text-align: right;
        margin-top:20px;
    }
}